Topic: cve 2017 9506

Old OAuth plugin leaves a number of companies at risk

Security researchers from the software company 42 revealed a vulnerability in the Atlassian OAuth plugin last year that enabled unauthorized execution of HTTP GET requests from the server. Though the bug was fixed in March 2017, it is still leaving major companies at risk. According to security researcher Robbie Wiggins, the vulnerable OAuth plugin can … continue reading

HTML Snippets Powered By : XYZScripts.com

Get access to this and other exclusive articles for FREE!

There's no charge and it only takes a few seconds.

Sign up now!